@charset "utf-8";



/* bbs_search_area */
.tbl_search_area { position:relative; overflow:hidden; margin-bottom:10px; font-size:15px;  }
.tbl_search_area .total { float:left; padding-top:10px; color:#333; font-weight:300;}
.tbl_search_area .total span { color:#007cc3;}
.tbl_search_area .search { float:right; text-align:right }
.tbl_search_area .search input.serch_box{ width:150px; height:40px}
.tbl_search_area  select { width:100px; height:40px; }
.tbl_search_area .search input.submit{display:inline-block; border:0; width:80px; height:40px; line-height:40px; text-align:center; vertical-align:middle; color:#fff; background-color:#666; -webkit-transition:all 0.3s;-moz-transition:all 0.3s;transition:all 0.3s;}
.tbl_search_area .search input.submit:hover { background:#333; -webkit-transition:all 0.3s;-moz-transition:all 0.3s;transition:all 0.3s;}

/* bbs_list*/
.tbl_list {width:100%; table-layout:fixed; margin:10px 0; border-top:2px solid #4e5059; word-break:break-all; }
.tbl_list thead th { padding:17px 15px 13px; border-bottom:1px solid #9ca6b1; color:#000; font-weight:300}
.tbl_list tbody td { color: #666; }
.tbl_list tbody td:first-child { border-left:none}
.tbl_list tbody th, 
.tbl_list tbody td { padding:17px 15px 13px; border-bottom:1px solid #e1e1e1; text-align:center;}
.tbl_list tbody td.tal {text-align: left;}
.tbl_list .title { text-align:left; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; -moz-binding:url('ellipsis.xml#ellipsis');}
.tbl_list .title > a { }
.tbl_list .title img { vertical-align:middle;}
.tbl_list .title > a:hover {text-decoration:underline;}
.tbl_list tr.notice_bg {background:#f6f8fa;}
.tbl_list td.reply {padding-left:44px; background: url('../img/common/icon_reply.png') no-repeat 9px 13px;}
/*.tbl_list td img { padding-left:5px; vertical-align:middle !important}*/

.tbl_list2 {width:100%; table-layout:fixed; margin:10px 0; border-top:2px solid #4e5059; word-break:break-all; }
.tbl_list2 thead th { padding:15px 15px; border-bottom:1px solid #9ca6b1; color:#000; font-weight:500}
.tbl_list2 tbody td { }
.tbl_list2 tbody td:first-child { border-left:none}
.tbl_list2 tbody th, 
.tbl_list2 tbody td { padding:15px 15px; border-bottom:1px solid #e1e1e1; text-align:center;}

/* bbs_view */
.tbl_view  { border-top:2px solid #4e5059; }
.tbl_view .view_title { padding:20px 20px; font-size:20px; font-weight:500; color:#000; text-align:center; border-bottom:1px solid #aaacb4; letter-spacing:-1px}
.tbl_view .view_info { text-align:right; border-bottom:1px solid #e3e5e9; padding:20px; }
.tbl_view .view_info span { margin-right:25px}
.tbl_view .view_info span em { padding-left:5px; color:#666}
.tbl_view .context { margin-bottom:20px; padding:25px 20px; border-bottom:1px solid #e3e5e9; word-break:break-all;}
.tbl_view .context .thumb { text-align:center; max-width:920px; margin:30px auto }
.tbl_view .context .thumb img { max-width:100%; margin:10px 0}
.tbl_view .context .thumb video { max-width:100%; margin:10px 0}
.tbl_view .context .thumb iframe { max-width:100%; margin:10px 0}
.tbl_view .context ul.list_ty li { background:url('../img/sub/ico_check.png') no-repeat 0 3px; padding:0 0 10px 25px;}
.tbl_view .context ul.list_ty li span { color:#000; font-weight:500; padding:0 0 0 0}
.tbl_view .attach_wrap { background:#F9F9F9; border:1px solid #e3e5e9;}
.tbl_view .attach_wrap dl { padding:12px 20px; }
.tbl_view .attach_wrap dl:after { content: ''; clear:both; display:block;}
.tbl_view .attach_wrap dl dt { vertical-align:middle; color:#000; padding-bottom:5px}
.tbl_view .attach_wrap dl dd { vertical-align:middle;}
.tbl_view .attach_wrap dl dd a { display:block; padding-left:20px; padding-top:10px; color:#666; background: url("../images/ico/ico_sfile.png") no-repeat 0 10px; }
.tbl_view .attach_wrap dl dd a:active,
.tbl_view .attach_wrap dl dd a:hover { text-decoration:underline;}
.tbl_view table { width:100%; table-layout: fixed; line-height:1.3em;}
.tbl_view th { padding:15px 10px; font-weight:normal; text-align:left; color:#2f3743; background:#fafafb; border-bottom:1px solid #dfdfe0; }
.tbl_view td { position:relative; padding:15px 10px; border-bottom: 1px solid #e3e5e9; text-align:left; vertical-align: middle;  }
.tbl_view th:first-child,
.tbl_view td:first-child  {border-left: none;}		
.tbl_view .essential { color:#F60; padding-right:3px}
.tbl_view tbody th.line_btm,
.tbl_view tbody td.line_btm  { border-bottom:1px solid #666 !important}
.tbl_view tbody th.line_ri { border-right:1px solid #ddd;border-bottom:1px solid #999 !important}
.tbl_view td .inp_row input { margin-bottom:5px}
.tbl_view td .list_type1 li:after {top:10px; }
.tb_prev_next { border-top:1px solid #e3e5e9;}
.tb_prev_next table { table-layout:fixed; width: 100%;}
.tb_prev_next table th { text-align:left; padding:15px 10px; color:#2f2f2f; border-bottom:1px solid #e3e5e9;}
.tb_prev_next table th .prev:before {
    content: "";
    display: inline-block;
    width: 6px;
    height: 6px;
    margin: 3px 10px 0 0;
    vertical-align: middle;
    border-top: 1px solid #2f2f2f;
    border-right: 1px solid #2f2f2f;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
}
.tb_prev_next table th .next:before {
    content: "";
    display: inline-block;
    width: 6px;
    height: 6px;
    margin: -6px 10px 0 0;
    vertical-align: middle;
    border-bottom: 1px solid #2f2f2f;
    border-left: 1px solid #2f2f2f;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
}
.tb_prev_next table td {padding: 15px 10px; border-bottom: 1px solid #e3e5e9; text-overflow: ellipsis; white-space: nowrap; overflow: hidden;}
/*comment*/
.comment_cont { position:relative; overflow:hidden; margin:30px auto}
.comment_cont .comment_tit { background:url('../img/common/icon_comment.png') no-repeat 0 4px; border-bottom:1px solid #45474d; padding:0 0 10px 25px; font-size:16px; font-weight:500; color:#000}
.comment_cont .comment_tit span { font-size:13px; font-weight:600; color:#f9863c}
.comment_cont .comment_write { margin-top:15px}
.comment_cont .comment_write  input { width:100px;}
.comment_cont .comment_write .comment_text { border:1px solid #ddd; overflow:hidden; margin-top:10px }
.comment_cont .comment_write .comment_text textarea {width:calc( 100% - 130px ); border:0; height:80px; padding:10px; overflow:hidden; box-sizing:border-box}
.comment_cont .comment_write .comment_text .btn_comment { line-height:80px;float:right;background: #f9f9f9 url('../img/common/icon_write.png') no-repeat 20px center; width:120px; border-left:1px solid #ddd; height:80px; overflow:hidden;}
.comment_cont .comment_write .comment_text .btn_comment span {font-size:14px;color:#4c4c4c; padding-left:45px}
.comment_cont .comment_list { margin-top:20px;}
.comment_cont .comment_list li { position:relative; border-bottom:1px dotted #a0a0a0; padding:10px 5px}
.comment_cont .comment_list li dt { font-weight:600; padding-bottom:5px }
.comment_cont .comment_list li dt span.comment_date { font-size:13px; font-weight:100 !important; padding-left:10px}
.comment_cont .comment_list li dd { font-size:13px}
.comment_cont .comment_list li .comment_btn_area { position:absolute; right:0; top:10px}


/* bbs_write */
.tbl_write { margin-bottom:20px; border-top:2px solid #4e5059; }
.tbl_write table { width:100%; table-layout: fixed; line-height:1.3em;}
.tbl_write th { padding:15px 10px; font-weight:300; text-align:left; color:#2f3743; background:#fafafb; border-bottom:1px solid #dfdfe0; }
/*.tbl_write tbody th { border-bottom-color: #e4e7ec; text-align:left}*/
.tbl_write td { position:relative; padding:15px 10px; border-bottom: 1px solid #e3e5e9; text-align:left; vertical-align: middle;  }
.tbl_write th:first-child,
.tbl_write td:first-child  {border-left: none;}		
/*.file_input { overflow:hidden; padding-bottom:5px}
.file_input label { position:relative; cursor:pointer; display:inline-block; vertical-align:middle; overflow:hidden; width:80px; height:30px; background:#777; color:#fff; text-align:center; line-height:32px; font-size:13px}
.file_input label input { position:absolute; width:0; height:0; overflow:hidden;}
.file_input input[type=text] { vertical-align:middle; display:inline-block; width:calc( 100% - 200px ); height:32px;line-height:30px; font-size:13px; padding:0; border:0; border:1px solid #d8d8d8;}
*/
.tbl_write td div.file_area {overflow:hidden; vertical-align:middle; margin-bottom:5px}
/*.tbl_write td div.file_area div.file_input_area {overflow: hidden; display: inline-block; width: 50%;}*/
.tbl_write td div.file_area input[type=file] { width:40%; height:27px; background:#fff; border:1px solid #d2d2d2 !important; font-size:14px; }
.tbl_write td div.file_area div.file_btn_area {overflow:hidden; display:inline-block;}
.tbl_write .essential { color:#F60; padding-right:3px}
.tbl_write tbody th.line_btm,
.tbl_write tbody td.line_btm  { border-bottom:1px solid #666 !important}
.tbl_write tbody th.line_ri { border-right:1px solid #ddd;border-bottom:1px solid #999 !important}
.tbl_write td .inp_row input { margin-bottom:5px}
.tbl_write .requ { padding-left:3px; color:#C00}

/* bbs passwoard */
.tbl_pw { width:50%; margin:50px auto; margin-bottom:10px; border-top: 1px solid #45474d; border-bottom: solid 1px #dfdfe0; border-left: solid 1px #dfdfe0; border-right: solid 1px #dfdfe0; }
.tbl_pw table { width:100%; table-layout: fixed;}
.tbl_pw tbody th {border-bottom-color: #e4e7ec;}
.tbl_pw th { padding: 12px 10px; background: #fafafb; font-weight:400;  border-bottom: 1px solid #dfdfe0; color: #2f3743;}
.tbl_pw td { position: relative; padding: 32px 10px; border-bottom: 1px solid #e4e7ec; text-align: center; vertical-align: middle; line-height:1.3em; word-break:break-all}
.tbl_pw td input[type="password"] { height:32px; vertical-align: bottom}

/* gallery list */
/*
.gallTy_list { position:relative; overflow:hidden; padding:5px 0 5px} 
.gallTy_list li { float:left; width:32%; margin:0 1.7% 1.5% 0; box-sizing:border-box;}
.gallTy_list li:nth-child(3n) { margin-right:0}
.gallTy_list li:hover {  }
.gallTy_list ul li a img {width:360px; height:202px;}
.gallTy_list li a{ text-decoration:none}
.gallTy_list .thumb { display:block; overflow:hidden; width:100%; height:195px; margin:0 auto; position:relative; text-align:center}
.gallTy_list .thumb img { display:block; transition:all .3s; margin:0 auto; width:100%; height:100%}
.gallTy_list .thumb img:hover { }
.gallTy_list .info { padding:3%; height:65px; table-layout:fixed }
*/

.gallTy_list {overflow:hidden; margin:20px 0; }
.gallTy_list ul {margin-left:-50px;}
.gallTy_list ul li {float:left; width:33%; padding:0 20px 0 50px; box-sizing:border-box}
.gallTy_list ul li:nth-child(3n+1) {}
.gallTy_list ul li a { display:block}
.gallTy_list ul li a img {width:360px; height:202px;}
.gallTy_list ul li p {padding:14px 0 33px;}
.gallTy_list .img_zoom {width:360px; height:202px;}

.img_zoom {overflow:hidden;}
.img_zoom img {transition:1s;}
.img_zoom img:hover {transform:scale(1.1); -webkit-transform : scale(1.1); -moz-transform : scale(1.1); -ms-transform : scale(1.1); -o-transform : scale(1.1);}



/*comment*/
.comment_cont { position:relative; overflow:hidden; margin:30px auto}
.comment_cont .comment_tit { background:url(../../img/common/icon_comment.png) no-repeat 0 4px; border-bottom:1px solid #45474d; padding:0 0 10px 25px; font-size:16px; font-weight:500; color:#000}
.comment_cont .comment_tit span { font-size:13px; font-weight:600; color:#f9863c}
.comment_cont .comment_write { margin-top:15px}
.comment_cont .comment_write  input { width:100px;}
.comment_cont .comment_write .comment_text { border:1px solid #ddd; overflow:hidden; margin-top:10px }
.comment_cont .comment_write .comment_text textarea {width:calc( 100% - 130px ); border:0; height:80px; padding:10px; overflow:hidden; box-sizing:border-box}
.comment_cont .comment_write .comment_text .btn_comment { line-height:80px;float:right;background: #f9f9f9 url('/img/common/icon_write.png') no-repeat 20px center; width:120px; border-left:1px solid #ddd; height:80px; overflow:hidden;}
.comment_cont .comment_write .comment_text .btn_comment span {font-size:14px;color:#4c4c4c; padding-left:45px}
.comment_cont .comment_list { margin-top:20px;}
.comment_cont .comment_list li { position:relative; border-bottom:1px dotted #a0a0a0; padding:10px 5px}
.comment_cont .comment_list li dt { font-weight:600; padding-bottom:5px }
.comment_cont .comment_list li dt span.comment_date { font-size:13px; font-weight:100 !important; padding-left:10px}
.comment_cont .comment_list li dd { font-size:13px}
.comment_cont .comment_list li .comment_btn_area { position:absolute; right:0; top:10px}


 /* paging */
.paging {overflow: hidden; width:100%; margin:30px auto 0; text-align: center;}
.paging strong {display:inline-block; font-size:14px; font-weight:300; background:#fff; border:1px solid #333; width:38px; height:38px; padding: 0; margin: 0px 2px; color: #000; line-height:36px; vertical-align: top;}
.paging a {display:inline-block; height:38px; padding:1px 20px 4px; line-height:38px; vertical-align: top; font-size:14px; color:#666}   
.paging a:hover {  color:#333; text-decoration: none;}
.paging a.stimg {display: inline-block; padding: 0; border: 0; text-decoration: none;}
.paging a.stimg img {display: inline-block; padding: 0px; margin: 0px; border: 0; text-decoration: none; vertical-align: top;}
.paging a.stimg:hover {text-decoration: none;}



/* paging_mobie */
.paging_mobie { display:none}

/* layerPop
.layerPop_warp { display:none; position: relative; width: auto; opacity: 0; padding: 0;background-color: #fff; z-index:99999999}
.layerPop { width:640px; height:450px; padding:10px 20px;}
.layerPop h4 { font-size:22px; color:#000; letter-spacing:-2px; padding-bottom:10px; border-bottom:2px solid #000}
.layerPop .layerPop_cont { padding:20px;}
.b-close {position: absolute; right:20px; top:15px; padding:0px; display:inline-block; cursor:pointer;} */

/* tbl 아이콘 타이틀*/
.tbl_tit { border-top:1px dotted #939393; border-bottom:1px dotted #939393; margin:40px auto; overflow:hidden; font-size:16px; font-weight:500; color:#333;}
.tbl_tit dl { padding:15px}
.tbl_tit dt {display:inline-block; margin-right:10px; vertical-align:middle }
.tbl_tit dt.bg_bbs_tit01 { background:url('/img/common/bg_bbs_tit01.png') no-repeat 0 0; width:64px; height:60px; }
.tbl_tit dt.bg_bbs_tit02 { background:url('/img/common/bg_bbs_tit02.png') no-repeat 0 0; width:45px; height:54px; }
.tbl_tit dd { display:inline-block; vertical-align:middle}

 
 /* 개인정보동의 */
.tbl_agree_cont { position:relative; overflow:hidden; border:1px solid #ddd; padding:15px;}
.tbl_agree_cont .tit { font-weight:500; color:#333; font-size:16px;  padding:0 0 10px 0}
.tbl_agree_cont .agree_txt { padding:20px; background:#f9f9f9}
.tbl_agree_cont .agree_txt ul { list-style-type: decimal !important; margin-left:20px}
.tbl_agree_cont .agree_txt li { padding-bottom:10px}
.tbl_agree_cont .agree { text-align:center; padding:8px 0 0 0; font-weight:100; color:#333; letter-spacing:-0.5pt;}
.tbl_agree_cont textarea { font-size:15px;}

/* 버튼디자인 */
.btn_grop { position:relative; margin:40px auto; text-align:center; }
.btn_gropa:after { content:""; display:block; clear:both; }
.btn { height:32px; padding:2px 20px 0; font-size:14px;text-align:center; line-height:30px; box-sizing:border-box; vertical-align: middle;} 
.btn:hover { text-decoration:none}
.btn_search {display:inline-block; color:#fff; border:1px solid #787c85; background:#787c85; vertical-align:top; -webkit-transition:all 0.3s;-moz-transition:all 0.3s;transition:all 0.3s;}
.btn_search:hover  {background:#373b42; border:1px solid #373b42; -webkit-transition:all 0.3s;-moz-transition:all 0.3s;transition:all 0.3s;}

.btn2 { height:42px; padding:2px 25px 0; font-size:15px; text-align:center; line-height:40px; box-sizing:border-box; vertical-align: middle;} 
.btn2:hover { text-decoration:none}
.btn3 { height:42px; padding:2px 50px 0; font-size:15px; text-align:center; line-height:40px; box-sizing:border-box; vertical-align: middle;} 
.btn3:hover { text-decoration:none}
.btn_w  {display:inline-block; color:#787c85; border:1px solid #acacac; background:#fff; vertical-align:top; -webkit-transition:all 0.3s;-moz-transition:all 0.3s;transition:all 0.3s;}
.btn_w:hover  {background:#fff; color:#333; border:1px solid #333; -webkit-transition:all 0.3s;-moz-transition:all 0.3s;transition:all 0.3s;}
.btn_g  {display:inline-block; color:#fff !important; border:1px solid #5d5d5d; background:#5d5d5d; vertical-align:top; -webkit-transition:all 0.3s;-moz-transition:all 0.3s;transition:all 0.3s;}
.btn_g:hover  {background:#000; color:#fff !important ; border:1px solid #000; -webkit-transition:all 0.3s;-moz-transition:all 0.3s;transition:all 0.3s;}

.btn_plus_line,
.btn_plus_line a { display:inline-block; border:1px solid #37aad9; border-radius: 3px; background-image: none; background: #fff url('../../img/icon/icon_plus.png') no-repeat 20px 50%; padding-left:34px; color:#37aad9 !important; transition:all 0.15s cubic-bezier(0.7, 0, 0.3, 1);}
.btn_plus_line:hover,
.btn_plus_line:focus {border:1px solid #37aad9; background-position:0 -15px; background:#37aad9 url('../../img/icon/icon_plus_on.png') no-repeat 20px 50%; color:#fff !important; text-decoration:none; transition:all 0.15s cubic-bezier(0.7, 0, 0.3, 1);}

.btn_b_line,
.btn_b_line a { display:inline-block; border:1px solid #9a9a9a; border-radius: 3px; color:#838383 !important; -webkit-transition:all 0.3s;-moz-transition:all 0.3s;transition:all 0.3s;}/*ȸ������*/
.btn_b_line:hover,
.btn_b_line:focus {border:1px solid #333; background:#fff; color:#333 !important; text-decoration:none; -webkit-transition:all 0.3s;-moz-transition:all 0.3s;transition:all 0.3s;}

.btn_b_fill,
.btn_b_fill a { display:inline-block; border:1px solid #14a2c1; border-radius: 3px; background:#14a2c1; color:#fff !important; -webkit-transition:all 0.3s;-moz-transition:all 0.3s;transition:all 0.3s;} /*����*/
.btn_b_fill:hover,
.btn_b_fill:focus {border:1px solid #14a2c1; background:#14a2c1; color:#fff !important; text-decoration:none; -webkit-transition:all 0.3s;-moz-transition:all 0.3s;transition:all 0.3s;}

.btn_c_fill,
.btn_c_fill a { display:inline-block; border:1px solid #1560a0; border-radius: 3px; background:#1560a0; color:#fff !important; -webkit-transition:all 0.3s;-moz-transition:all 0.3s;transition:all 0.3s;}/*ȸ��*/
.btn_c_fill:hover,
.btn_c_fill:focus {border:1px solid #1560a0; background:#1560a0; color:#fff !important; text-decoration:none; -webkit-transition:all 0.3s;-moz-transition:all 0.3s;transition:all 0.3s;}

.btn_d_line,
.btn_d_line a { display:inline-block; border:1px solid #c30f18; border-radius: 3px; color:#c30f18 !important; -webkit-transition:all 0.3s;-moz-transition:all 0.3s;transition:all 0.3s;}/*ȸ������*/
.btn_d_line:hover,
.btn_d_line:focus {border:1px solid #c30f18; background:#c30f18; color:#fff !important; text-decoration:none; -webkit-transition:all 0.3s;-moz-transition:all 0.3s;transition:all 0.3s;}


/* 상태표시 버튼 */
a.sta_btn1 {display:inline-block;padding:3px 10px; vertical-align: middle; text-align:center; font-size:12px; color:#423e37; border:1px solid #908b83; -webkit-transition:all 0.3s;-moz-transition:all 0.3s;transition:all 0.3s;}
a.sta_btn1:hover { color:#fff; border:1px solid #908b83; background:#908b83; text-decoration:none; -webkit-transition:all 0.3s;-moz-transition:all 0.3s;transition:all 0.3s;}
.sta_ing {display:inline-block; padding:3px 10px; width:80px; vertical-align: middle; text-align:center; font-size:15px; color:#c30f18; border:1px solid #c30f18;}
.sta_end {display:inline-block; padding:3px 10px; width:80px; vertical-align: middle; text-align:center; font-size:15px; color:#9f9f9f; border:1px solid #afb3b9;}
.sta_modi {display:inline-block; padding:0 3px 2px 3px; width:60px; vertical-align: middle; text-align:center; font-size:12px; color:#9f9f9f; border:1px solid #afb3b9;}

/* 아이콘 버튼스타일 */
.btn_area { margin:20px auto}
.btn_area:after { content:""; display:block; clear:both; }
.btn_download {display:inline-block; background:#434343 url('/img/common/btn_down.png') no-repeat right 8px center; border:#434343 solid 1px; padding-right:35px; font-size:13px; }
.btn_download span{display:inline-block; background-color:#FFF; padding:6px 20px; color:#434343;}

.btn_down { display:inline-block; padding:0 50px 0 15px; background:#3c3c3c url('../img/common/ico_down.png') 92% 13px no-repeat; border:1px solid #3c3c3c; font-size:15px; font-weight:500; color:#fff !important; line-height:46px; box-sizing:border-box; -webkit-transition:all 0.3s;-moz-transition:all 0.3s;transition:all 0.3s; }
.btn_down:hover { border:1px solid #202020; background:#202020 url('../img/common/ico_down.png') 92% 18px no-repeat; text-decoration:none; -webkit-transition:all 0.3s;-moz-transition:all 0.3s;transition:all 0.3s;}



/* 공통버튼 */
.btn_area2{padding:30px 0; text-align:center;}
.btn_area2.right{text-align:right;}
.btn_area2.left{text-align:left;}
.button{display:inline-block; position:relative; overflow:hidden; min-width:100px; height:45px; line-height:43px; box-sizing:border-box; padding:0 15px; margin:2px 0px; font-size: 16px; border-radius: 3px; text-align:center; vertical-align:middle; transition: 0.3s }
.button span{position:relative; z-index:2;}

.button.line {color: #666; background:#fff; border:1px solid #464646;  }
.button.line.red{color: #dd2c38; border:1px solid #dd2c38;}
.button.line:hover {color: #000; border:1px solid #000;}

.button.solid {color: #fff; background: #464646; }
.button.solid.red { background: #dd2c38;}
.button.solid:hover {background: #333; }

.btn_inquiry {display: inline-block; width: 180px; height: 50px; line-height: 50px; color: #fff; background: #333; border-radius: 3px; transition: 0.3s;}
.btn_inquiry:hover {background: #1560a0; }




/* 캡챠 자동등록(입력)방지 기본 */
#captcha { display:inline-block; position:relative}
#captcha legend { position:absolute; margin:0; padding:0; font-size:0; line-height:0; text-indent:-9999em; overflow:hidden}
#captcha #captcha_img { width:100px; height:41px; border:1px solid #d8d8d8}
#captcha #captcha_mp3 { position:absolute; top:0; left:101px; margin:0; padding:0; width:23px; height:22px; border:0; background:transparent; vertical-align:middle; overflow:hidden; cursor:pointer}
#captcha #captcha_mp3:focus{ border: 1px solid #000; height: 21px;}
#captcha #captcha_mp3 span { position:absolute; top:0; left:0; width:23px; height:22px; background:url('/plugin/kcaptcha/img/sound.gif')}
#captcha #captcha_reload { position:absolute; top:21px; left:101px; margin:0; padding:0; width:23px; height:22px; border:0; background:transparent; vertical-align:middle; overflow:hidden; cursor:pointer}
#captcha #captcha_reload:focus{ border: 1px solid #003399; height: 21px;}
#captcha #captcha_reload span { position:absolute; top:0; left:0; width:23px; height:22px; background:url('/plugin/kcaptcha/img/reload.gif')}
#captcha #captcha_key { margin:0 0 0 25px;padding:0 5px;width:70px;height:41px;border:1px solid #d8d8d8; background:#f7f7f7; font-weight:bold; text-align:center; vertical-align:top}
#captcha #captcha_info { display:block;margin:5px 0 0; font-size:13px;}



/*form 컨텐츠*/
.check_warp .inp_text_2 { width:42.10526%}
.phone_warp .inp_select_2 { width:100px}
.phone_warp .inp_text_2 { width:100px}
.email_wrap .inp_text_2 { width:21.05263%;}
.email_wrap .inp_select_2 { width:15.78947%;}
.address_wrap .inp_text_1 { margin-top:5px;}
.address_wrap .inp_text_2 { width:100px;}
.select_wrap .inp_select_2 { width:21.05263%;}

/* input & Select Type 
hr {
  display: block;
  border: none;
  padding: 5px 0;
}

legend, caption, figcaption {
  position: absolute;
  top: 0;
  left: -99999px;
}

input,
textarea {
  -webkit-border-radius: 0;
  -webkit-appearance: none;
}

input {
  margin: 0;
  font: inherit;
  color: inherit;
  vertical-align: middle;
}

input[type="text"],
input[type="password"],
input[type="tel"],
input[type="email"],
input[type="date"],
input[type="number"] {
  box-sizing: border-box;
  height: 32px;
  padding: 0 8px;
  border: 1px solid #d8d8d8;
  text-indent: 8px;
}
input[type="text"]:focus,
input[type="password"]:focus,
input[type="tel"]:focus,
input[type="email"]:focus,
input[type="date"]:focus,
input[type="number"]:focus {
  border: 1px solid #000;
}

input[type="tel"] {
  text-align: center;
  text-indent: 0;
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
}
input[type="checkbox"],
input[type="radio"] {
  width: 15px;
  height: 15px;
  padding: 0;
}
input[type='checkbox'] {
  -webkit-appearance: checkbox;
}
input[type='radio'] {
  -webkit-appearance: radio;
  -webkit-border-radius: 50%;
}
input:placeholder {
  color: #aaa;
}
::-webkit-input-placeholder {
  /* WebKit browsers 
  color: #aaa;
}
::-moz-placeholder {
  /* Mozilla Firefox 19+ 
  color: #aaa;
}
:-ms-input-placeholder {
  /* Internet Explorer 10+ 
  color: #aaa;
}
input[readonly] {
  color: #767676;
  background: #f3f5f7;
  cursor: default;
}
input[readonly]:focus {
  outline: none;
  border: 1px solid #d8d8d8;
}
button {
  margin: 0;
  font: inherit;
  color: inherit;
  vertical-align: middle;
  cursor: pointer;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  padding: 0;
  border: 0;
}
textarea {
  margin: 0;
  padding: 8px;
  resize: none;
  font: inherit;
  color: inherit;
  vertical-align: middle;
  border: 1px solid #d8d8d8;
  box-sizing: border-box;
  background: none;
  -webkit-overflow-scrolling: touch;
}
select {
  height: 32px; 
  margin: 0;
  padding:0 30px 0 8px;
  font: inherit;
  color: inherit;
  vertical-align: middle;
  border: 1px solid #d8d8d8;
  background: #fff;
  -webkit-border-radius: 0;
 -webkit-appearance: none; 
 -moz-appearance: none; 
 appearance: none;  
  background:#fff url('../images/ico/ico_select.png') no-repeat right 10px center;
}
select::-ms-expand {
       display: none;  
    } 
select:disabled {
  color: #767676;
  background: #f3f5f7;
} 
optgroup {
  font: inherit;
  color: inherit;
  margin: 0;
}
option {
  padding-left: 10px;
}
img {
  vertical-align: top;
}
address, em {
  font-style: normal;
}
html {
  font-size: 0.750em;
  -webkit-text-size-adjust: none;
  -moz-text-size-adjust: none;
  -ms-text-size-adjust: none;
}
*/
input.inp_calendar{ background:url('../../img/icon/icon_calendar.png') no-repeat; background-position: right 10px center; background-size: 17px 16px; cursor: pointer;}

/* input */
.in_wp100 {width: 100px !important}
.in_wp110 {width: 110px !important}
.in_wp120 {width: 120px !important}
.in_wp130 {width: 130px !important}
.in_wp140 {width: 140px !important}
.in_wp150 {width: 150px !important}

.in_w100 { width:100% !important;}
.in_w90 { width:90% !important;}

.inp_text_1 { width:100%}
.inp_text_2 { width:42.10526%}
.inp_text_3 { width:21.05263%}

.inp_text_food_1 { width:50px}
.inp_text_food_2 { width:100px}
.inp_text_food_3 { width:500px}

.inp_select { width:100%;}
.inp_select_2 { width:21.05263%;}

.inp_radio { display: inline-block; margin: 0 25px 0 0; padding: 2px 0;}
.inp_radio:first-child { margin-left: 0;}

   
/* align */
.alignl {text-align: left!important;}
.alignr {text-align: right;}
.alignc {text-align: center;}

.clearb {clear: both;}
.fl_left {float: left;}
.fl_right {float: right;}
.ableft {position: absolute; left: 0; top: 0;}
.abright {position: absolute; right: 0; top: 0;}

.vertical_top {vertical-align: top;}

@media all and (max-width:1200px){
	
	

}





@media (max-width:1024px){

	.gallTy_list ul li {float:left; width:50%; }
	.gallTy_list ul li:first-child {padding-top:0;}
	.gallTy_list ul li a img {width:100%; max-width:100%}
	.gallTy_list ul li p {padding:24px 0;}
	.gallTy_list ul li a img { width:100%; height:auto}
	.gallTy_list .img_zoom {width:100%; height:auto}

}


@media (max-width:767px){	
	
	/* bbs_search_area */
	.tbl_search_area .total { float:none; padding-top:10px;}
	.tbl_search_area .search  { float:none; text-align:center}
	.tbl_search_area .search select { display:block; width:100%; margin-bottom:5px} 
	.tbl_search_area .search input.serch_box{ width:calc( 100% - 85px );}

	/* bbs_list */
	.tbl_list {display:block; width:100%; table-layout: fixed}
	.tbl_list colgroup,
	.tbl_list thead {display:none;}
	.tbl_list tbody tr { display:inline-block; display:block; padding:10px 0; border-bottom:1px solid #e1e1e1;}
	.tbl_list tbody th,
	.tbl_list tbody td { display:inline-block; width:auto !important; border-left:0; border-bottom:0 ;padding:0; text-align:left; }
	.tbl_list [data-cell-header]:before { content: attr(data-cell-header); display: inline-block; color: #555; margin-right:3px; } 
	.tbl_list .num,
	.tbl_list .cate { display:inline-block; font-size:14px; margin-bottom:5px  }
	.tbl_list .cate { color:#000; font-weight:500 }
	.tbl_list .title { display:block; text-align:left; overflow:hidden; padding-bottom:5px; border-bottom:0; overflow:hidden; /*white-space:nowrap; text-overflow:ellipsis; -moz-binding:url('ellipsis.xml#ellipsis');*/}
	.tbl_list .title a { color:#000;}
	.tbl_list .writer, 
	.tbl_list .date,
	.tbl_list .hits,
	.tbl_list .file { display:inline-block; margin-left:0; padding-top:0; width:auto !important; text-align:left; color:#848484; font-size:13px;}
	.tbl_list .date,
	.tbl_list .hits { border-right:1px solid #ddd; line-height:14px; padding:0 5px 0 0}

	/* bbs_view */
	.tbl_view .view_title { padding:14px 20px 14px 10px;}
	.tbl_view .view_info { text-align:left }
	.tbl_view .view_info span { display:block; font-size:14px; margin-right:0}
	.tbl_view .attach_wrap dl { padding:12px 10px; font-size:14px }
	.tbl_view .attach_wrap dl dt { float:none; padding:5px 15px 0;}
	.tbl_view .attach_wrap dl dd { float:none; padding:5px 15px;}
	.tbl_view colgroup {display:none;}
    .tbl_view table th {display: block; width:auto; padding: 10px; text-align:left; border-right: none;}
    .tbl_view table td {display: block; width:auto; padding: 10px;}
	.tbl_view td div.file_area input[type=file] { width:calc( 100% - 30px ); margin-bottom:5px}
	.tbl_view tbody th.line_btm,
	.tbl_view tbody td.line_btm  { border-bottom:1px solid #CCC !important}
	.tbl_view tbody th.line_ri { border-right:none;border-bottom:1px solid # CCC !important}
	
	/* bbs_write */
	.tbl_write colgroup {display:none;}
  .tbl_write table th {display: block; width:auto; padding: 10px; text-align:left; border-right: none;}
  .tbl_write table td {display: block; width:auto; padding: 10px;}
	.tbl_write td div.file_area input[type=file] { width:calc( 100% - 30px ); margin-bottom:5px}
	.tbl_write tbody th.line_btm,
	.tbl_write tbody td.line_btm  { border-bottom:1px solid #CCC !important}
	.tbl_write tbody th.line_ri { border-right:none;border-bottom:1px solid # CCC !important}
	
	/* bbs passwoard */
	.tbl_pw { width:100%; }
	.tbl_pw td input[type="password"] { width:calc( 100% - 80px ); }
	
	/* bbs 아이콘 타이틀*/
	.tbl_tit { margin:20px auto; font-size:16px;}
	.tbl_tit dl { padding:10px}
	.tbl_tit dt {display:inline-block; width:10%; margin-right:5px; vertical-align:middle }
	.tbl_tit dt.bg_bbs_tit01 { background-size:100%; width:40px; height:38px}
	.tbl_tit dt.bg_bbs_tit02 { background-size:100%; width:35px; height:42px}
	.tbl_tit dd { width: 80% }
	
	/* galleryType */
	.gallTy_list { margin:20px 0;}
	.gallTy_list ul { margin-left:0;}
	.gallTy_list ul li { width:100%; padding:0 0 30px 0;}

	
}





@media (max-width: 640px){
	
	/* table_list*/
	

	/*comment*/
	.comment_cont .comment_write .comment_text textarea {width:calc( 100% ); height:80px;}
	.comment_cont .comment_write .comment_text .btn_comment { display:block; line-height:34px; float: none; text-align: center; width:100%; border-top:1px solid #ddd;border-left: none; height:34px;}
	.comment_cont .comment_write .comment_text .btn_comment span {padding-left:0}
	
	
	/*form 컨텐츠*/
	.check_warp .inp_text_2 { width:calc( 100% - 93px ); }
	.phone_warp .inp_select_2 { width:30.35714%}
	.phone_warp .inp_text_2 { width:30.35714%}
	.email_wrap .inp_text_2 { width: 46.42857%;}
	.email_wrap .inp_select_2 { width: 100%; margin-top:5px;}
	.select_wrap .inp_select_2 { width: 100%; margin-top:5px;}
	
	/* input Size */
	.inp_text_2 { width:100%}
	.inp_text_3 { width:100%}
	
}


@media (max-width: 460px){
	
	.tbl_list td .memberLIst li span { display:block; width:auto; }
	.tbl_list td .memberLIst li span:after { display:none}
	.tbl_list td .memberLIst li em { display:block; width:100%}
	
	

	/* tbl 아이콘 타이틀*/
	.tbl_tit dt {margin-right:0;  }
	.tbl_tit dt.bg_bbs_tit01 { background-size:100%; width:30px; height:28px}
	.tbl_tit dt.bg_bbs_tit02 { background-size:100%; width:25px; height:32px}
	
	/*tbl_view*/
	.tbl_view .attach_wrap dl dt { display: block;  width:100%; }
	.tbl_view .attach_wrap dl dd { display: block;width:100%; border-left: none}

 
}
